// ￼?uri=sc:sm:appMake￼ 
try {

	var groupConnexion = new prefs.PrefGroup("groupConnexion").setLabel("￼Réseau￼").setChildrenCdList("pref:prefDesk.xul:connexion");
	extPoints.addToList('pref:prefDesk.xul:advanced', 'groupConnexion', 101, groupConnexion, 10);	
		
		extPoints.loadJsFile("chrome://scenariWsp/content/preferences/proxy/prefDesk.extSource.js");
		extPoints.addSvcToList('pref:prefDesk.xul:connexion', 'prefProxy', 101, 'prefProxy', 10);
	
} catch(e){
	log.debug("prefDesk : " + e);
}
// ￼￼ 